@charset "utf-8";
/* CSS Document */
body{
	margin:0;
	padding:0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
input,
textarea,
select,
option,
optgroup,
a{
	margin:0;
	padding:0;
	color:#222222;
	font-size:16px;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	font-weight:normal;
	line-height:1.4;
	-moz-appearance:none;
	-ms-appearance:none;
	-webkit-appearance:none;
	appearance:none;
}
a{
	color:#2980c3;
}
a:hover{
	color:#61a6da;
}
img{
	border:none;
	vertical-align:bottom;
}
.pc,
.pd,
.sp{
	display:none;
}
.clearfix{
	zoom:100%;
}
.clearfix:after{
	display:block;
	content:".";
	margin:0;
	padding:0;
	height:0;
	font-size:0;
	line-height:0;
	visibility:hidden;
	clear:both;
}
.white{
	color:#ffffff;
}
.red{
	color:#eb6148;
}
.green{
	color:#2b9fb0;
}
.yellow{
	color:#fff633;
}
.textFrameWhite{
	text-shadow:2px 2px #ffffff,
		2px 1px #ffffff,
		2px 0 #ffffff,
		2px -1px #ffffff,
		2px -2px #ffffff,
		-2px 2px #ffffff,
		-2px 1px #ffffff,
		-2px 0 #ffffff,
		-2px -1px #ffffff,
		-2px -2px #ffffff,
		2px 2px #ffffff,
		1px 2px #ffffff,
		1px -2px #ffffff,
		-1px 2px #ffffff,
		-1px -2px #ffffff,
		0 2px #ffffff,
		0 -2px #ffffff
}
#pageHeader .logo{
	width:auto;
	max-width:80%;
	height:auto;
}
.content{
	box-sizing:border-box;
	width:100%;
	max-width:1024px;
	margin:20px auto;
	padding:10px;
}

/*pager START*/
.pager{
	margin:0;
	padding:10px 0;
	text-align:center;
}
.pagerList{
	display:flex;
	display:-moz-flex;
	display:-ms-flex;
	display:-webkit-flex;
	display:flex;
	-moz-justify-content:center;
	-ms-justify-content:center;
	-webkit-justify-content:center;
	justify-content:center;
	margin:0;
	padding:0;
}
.pagerList li{
	box-sizing:border-box;
	display:block;
	min-width:32px;
	margin: 1px;
	padding:0 5px;
	line-height:30px;
	text-align:center;
	border:1px solid #d1d1d1;
	list-style:none;
	cursor:pointer;
}
.pagerList li:hover,
.pagerList li.current{
	background-color:#ebf2f6;
}
.pagerList li.top,
.pagerList li.before,
.pagerList li.after,
.pagerList li.last{
	min-width:0;
	padding:0 2px;
	color:#5d6d7e;
	border:none;
}
.pagerList li .arrow{
	display:inline-block;
	-moz-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}
/*pager END*/

/*breadcrumb START*/
.breadcrumb{
	display:block;
	margin:0;
	padding:0;
}
.breadcrumb li{
	display:block;
	list-style:none;
	font-size:14px;
	white-space:nowrap;
	float:left;
}
.breadcrumb li:after{
	content:">";
	padding:0 10px;
}
.breadcrumb li:last-child:after{
	content:"";
}

/*breadcrumb END*/

#mokuji {
	max-width: 620px;
	margin: 40px auto 0;
	border: 1px solid #ccc;
	padding: 0 0 10px;
	line-height: 1.5;
}
#mokuji dt {
	margin: 0 0 10px;
	padding: 5px 10px;
	background: #eee;
	text-align: center;
}
#mokuji dd {
	margin: 0 20px 0 40px;
	display: list-item;
	list-style-type: desc;
}
@media screen and (max-width: 640px) {
	#mokuji {
		margin: 40px 10px 0;
	}
}

/*footer STERT*/
#pageFooter .footer{
	box-sizing:border-box;
	width: 100%;
	max-width:1024px;
	margin:0 auto;
	padding:60px 10px 10px 10px;
	background:url(/images/iconMansion1.png) no-repeat;
	background-position:right 10px top;
}
.footLink{
	display:block;
	margin:0;
	padding:20px 0;
}
.footLink:after{
	content:".";
	display:block;
	margin:0;
	padding:0;
	height:0;
	font-size:0;
	line-height:0;
	visibility:hidden;
	clear:both;
}
.footLink li{
	display:block;
	margin:0;
	padding:5px 20px 5px 0;
	font-size:12px;
	text-align:left;
	list-style:none;
	float:left;
}
.footLink li:before{
	content:"▼";
	display:inline-block;
	margin: 0 5px 0 0;
	color:#eb6148;
	transform:rotate(-90deg);
}
.footLink li a{
	color:#222222;
	text-decoration:none;
}
#pageFooter .copy{
	padding:0 0 10px 0;
	font-size:12px;
	text-align:right;
}

/*footer END*/

/*errorPage START*/
#errorPage{
	margin-bottom:40px;
	padding:50px 20px 150px 20px;
	background: url(/images/errorBg.jpg) right bottom no-repeat;
}
#errorPage .homeButton{
	display:block;
	width:8.0em;
	margin:20px 0;
	color:#222222;text-align:center;
	text-decoration:none;
	background-color:#ffffff;
	line-height:36px;
	border:1px solid #d1d1d1;
	border-radius:5px;
	box-shadow:1px 1px 2px 0 rgba(0,0,0,0.2);
}
#errorPage .homeButton:hover{
	background-color: #f1f1f1;
}
/*errorPage END*/

@media screen and (min-width:641px){
	.pc{
		display:inherit;
	}
}


@media screen and (min-width:768px){
	.pd{
		display:inherit;
	}
}

@media screen and (max-width:640px){
	.sp{
		display:inherit;
	}
/*footer START*/
	#pageFooter .footer{
		padding:10px 0 90px 0;
		background:url(/images/iconMansion2.png) no-repeat;
		background-position:right 10px top 10px;
	}
	.footLink{
		padding: 10px;
	}
	.footLink li{
		padding:2px 0;
	}
	.footLink li:before{
		margin-right:0;
		float:left;
	}
	.footLink li:after{
		content:".";
		display:block;
		margin:0;
		padding:0;
		height:0;
		line-height:0;
		font-size:0;
		visibility:hidden;
		clear:both;
	}
	.footLink li a{
		display:block;
		margin-left:1.0em;
	}
	#pageFooter .copy{
		padding:10px;
		text-align:left;
	}
/*footer EBD*/
}
